Search documentation of wx

# View Source wxGraphicsObject (wx v2.4.3.1)

This class is the superclass of native graphics objects like pens etc.

It allows reference counting. Not instantiated by user code.

See:

- `wxGraphicsBrush`

- `wxGraphicsPen`

- `wxGraphicsMatrix`

- `wxGraphicsPath`

wxWidgets docs: wxGraphicsObject

# Summary

## Types

wxGraphicsObject()

## Functions

destroy(This)

Destroys the object

getRenderer(This)

Returns the renderer that was used to create this instance, or NULL if it has not been initialized yet.

isNull(This)

Return: false if this object is valid, otherwise returns true.

# Types

# wxGraphicsObject()

    -type wxGraphicsObject() :: wx:wx_object().

# Functions

# destroy(This)

    -spec destroy(This :: wxGraphicsObject()) -> ok.

Destroys the object

# getRenderer(This)

    -spec getRenderer(This) -> wxGraphicsRenderer:wxGraphicsRenderer() when This :: wxGraphicsObject().

Returns the renderer that was used to create this instance, or NULL if it has not been initialized yet.

# isNull(This)

    -spec isNull(This) -> boolean() when This :: wxGraphicsObject().

Return: false if this object is valid, otherwise returns true.